body {
  font-family: 'Open Sans', Helvetica Neue, Sans-serif;
  background: #fafafa;
}

html,
body {
  height: 100%;
}


/* THE OVERLAY COLORS WHICH WILL SHOW IN FRONT OF BACKGROUND IMAGES*/

hr {
  margin-top: 15px;
  margin-bottom: 15px;
}

.nav {
  text-transform: uppercase;
}

.sticky-navigation .main-navigation li a {
  line-height: 34px;
  padding: 18px;
}

.navbar-inverse .navbar-nav > li > a {
  color: inherit;
}

.nav-pills>li>a {
  border-radius: 0px;
}

.sticky-navigation .dropdown-menu li a {
  padding: 0px 18px;
}

.tab-content {
  background: #fff;
  border: 1px solid #ddd;
  border-top: 0px solid #ddd;
  padding: 15px;
}

.tab-content h4.visible-xs {
  margin-top: 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

.nav-tabs>li>a {
  letter-spacing: 1px;
}

.material-icons {
  vertical-align: middle;
}

aside {
  position: fixed;
  left: 0;
  bottom: 0;
  top: 72px;
  z-index: 8;
  width: 190px;
}

aside .nav>li>a {
  padding: 15px;
}

.sticky-navigation {
  background: #FFF;
  border: none;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
  box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

#main-container {
  background: #fafafa;
  position: absolute;
  top: 72px;
  bottom: 0;
  right: 0;
  left: 190px;
  z-index: 10;
  overflow: auto;
  padding-bottom: 30px;
}

.page-title {
  overflow: hidden;
  padding-left: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
}

.page-title h1 {
  font-size: 18px;
  margin: 15px 0px 15px 0px;
  float: left;
  font-weight: 300;
}

.page-title .btn {
  margin-left: 15px;
  margin-top: 12px;
}

.table {
  background: #fff;
}

.table-people {
  margin-top: 15px;
}

.table-people td {
  vertical-align: middle !important
}

table.dataTable tfoot th,
table.dataTable tfoot td {
  border-top: 1px solid #ddd;
}

table.dataTable thead th,
table.dataTable thead td {
  border-bottom: 1px solid #ddd;
}

.pagination {
  margin: 0;
}

.global-defaults .nav {
  position: absolute;
  width: 130px;
}

.global-defaults .nav a,
.global-defaults .nav a:hover,
.global-defaults .nav a:focus,
.global-defaults .nav li.active a,
.global-defaults .nav li.active a:hover,
.global-defaults .nav li.active a:focus {
  color: #000;
  border-color: #000;
}

.global-defaults .nav li.active a,
.global-defaults .nav li.active a:hover,
.global-defaults .nav li.active a:focus {
  background: #fff;
  border: 1px solid #ddd;
  margin-right: -1px;
  border-right-color: #fff;
  padding: 7px 0px 7px 9px;
}

.global-defaults .tab-content {
  margin-left: 130px;
  background: transparent;
  border: 0px;
}

.global-defaults .nav>li>a {
  padding: 8px 0px 8px 10px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  color: #fff;
  background-color: #ea8825;
  border-right: 3px solid #ea8825;
}

.training .nav-pills>li.active>a,
.training .nav-pills>li.active>a:hover,
.training .nav-pills>li.active>a:focus {
  color: #fff;
  background-color: #ea8825;
  border-right: 3px solid #ea8825;
}

.nav>li.menu-switch {
  display: none;
}

aside.on {
  z-index: 11;
  right: 0;
  width: auto;
}

i.material-icons {
  cursor: pointer;
}

aside .nav {
  position: absolute;
  background: #fff;
  top: 0;
  bottom: 0;
  overflow: auto;
  border-right: 1px solid #eee;
  z-index: 2;
  right: 0;
  left: 0;
}

aside.on .nav {
  width: 200px;
}

aside.on li a span {
  display: inline-block;
}

.aside-backdrop {
  background: #000;
  opacity: .2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
}

aside.on .aside-backdrop {
  display: block;
}

aside .nav>li.menu-switch>a:focus {
  background: #fff;
}

.global-defaults .tab-content {
  min-height: 416px;
  background: #fff;
  border: 1px solid #ddd;
}

.global-defaults h4 {
  margin-top: -5px;
  margin-bottom: 15px;
}

.student .material-icons {
  font-size: 55px;
}

.sessions-table li ul {
  display: none;
}

.sessions-table ul,
.sessions-table li.on ul {
  display: block;
  margin-bottom: 0px;
}

.sessions-table li.list-group-item {
  margin-bottom: -1px;
}

.sessions-table ul li.goal {
  padding: 0px;
}

.sessions-table ul li.on:hover {
  cursor: auto;
}

.sessions-table ul li.list-group-item h5 {
  cursor: pointer;
  margin: 0;
  padding: 8px 10px;
}

.sessions-table ul li.list-group-item h5:hover
{
  background: #fafafa;
}

.sessions-table ul li.list-group-item.on,
.sessions-table ul li.list-group-item:hover {
  background: #fafafa;
}

.sessions-table li .btn {
  margin-top: 10px;
}

.sessions-table li .badge {
  margin-top: 1px;
}

.badge {
  background: transparent;
  color: #333;
  border: 1px solid #ccc;
  padding: 4px 10px;
}

.sessions-table th {
  border-bottom: 0px transparent !important;
}

.sessions-table th .btn {
  margin: -9px !important;
}

.sessions-table li.on ul {
  margin: 15px 10px 15px 10px;
}

.session-details {
  margin-top: 15px;
  background: #fff;
  padding: 15px;
  border: 1px solid #ddd;
}

.session-info {
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top:10px
}

.session-info span {
  /*display: inline-block;
  margin-right: 30px;*/
;
}

.sessions-table ul li.list-group-item h5 i {
  display: none;
}

.sessions-table ul li.list-group-item.off h5 i.add {
  display: inline-block;
}

.sessions-table ul li.list-group-item.on h5 i.remove {
  display: inline-block;
}

.activity-edit .form-control,
.behavior-edit .form-control,
.notes-edit .form-control {
  margin-bottom: 7px;
}

.activity-edit,
.behavior-edit,
.notes-edit {
  margin: -10px -15px;
  padding: 10px 15px;
  background: #eee;
}

.behavior-edit,
.notes-edit {
  display: none;
}

.notes-item i {
  position: absolute;
  z-index: 5;
  top: -30px;
  right: 0;
}

.interactive-list {
  width: 100%;
}

.interactive-list .list-group {
  width: 360px;
  margin-right: 15px;
  position: relative;
}

.interactive-list .list-group .list-group {
  position: absolute;
  left: 365px;
  margin-top: -53px;
}

.arrow_box {
  position: relative;
  background: #88b7d5;
  border: 4px solid #c2e1f5;
}

.interactive-list .list-group .list-group:after {
  left: -5px;
  top: 28px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.interactive-list .list-group .list-group:after {
  border-left-color: #ccc;
  border-width: 15px;
  margin-top: -15px;
}

.interactive-list .list-group .list-group.on,
.interactive-list .item-edit.on {
  display: block;
}

.interactive-list .item-edit {
  display: none;
}

.interactive-list .list-group-item {
  overflow: hidden;
  padding: 10px;
}

button:focus,
button:active {
  outline: blue solid 0px;
}

.interactive-list .list-group-item p {
  float: left;
  width: 68%;
  margin: 5px 0 0 5px;
  line-height: 15px;
}

.interactive-list .btn {
  margin-top: 10px;
  position: relative;
}

.interactive-list .list-group-item>.btn {
  padding: 4px 7px;
  background-color: transparent;
  border: 0px none;
  margin: 0;
}

.interactive-list .list-group-item>.btn.edit-it {}

.interactive-list .item-edit {
  background: #eee;
  padding: 15px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.interactive-list .item-edit .form-control {
  margin-bottom: 10px;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.linkDisabled {
  cursor: not-allowed;
  pointer-events: none;
  color: grey !important;
}

.linkDisabled a{
  color: grey !important;
}

/***********************************************************************************************************/

@media (max-width: 960px) {
  #main-container {
    left: 54px;
  }
  aside li a span {
    display: none;
  }
  aside .nav-pills>li.active>a,
  aside .nav-pills>li.active>a:hover,
  aside .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #ea8825;
    border-right: 0px solid #ea8825;
  }
  .nav>li.menu-switch {
    display: block;
  }
  aside .nav>li>a {
    padding: 16px 15px;
  }
  aside {
    width: 54px;
  }
}


/***********************************************************************************************************/

@media (max-width: 640px) {
  .hidden-vxs {
    display: none;
  }
  .global-defaults .tab-content {
    margin-left: 0;
  }
}

.sticky-navigation form {
  margin-top: 19px;
}


/***********************************************************************************************************/

@media (max-width: 768px) {
  .pagination {
    margin-top: 15px;
  }
}


/***********************************************************************************************************/

@media (max-width: 400px) {
  .main-navigation .dropdown-toggle {
    font-size: 0;
  }
  .main-navigation .dropdown-menu {
    left: auto;
    right: 0;
  }
  .navbar-brand {
    padding: 12px 10px;
  }
  .navbar-brand>img {
    width: 70%;
  }
  .sticky-navigation .main-navigation li a {
    padding: 10px;
  }
  .sticky-navigation .dropdown-menu li a {
    padding: 0px 10px;
  }
  aside,
  #main-container {
    top: 54px;
  }
}

.modal-backdrop {
  z-index: 0;
}

.btn-success{
  background-repeat: repeat-x;
  border-color: #419641;
  background-image: linear-gradient(to bottom, #5cb85c 0%, #449d44 100%);
}

.btn-danger{
  background-repeat: repeat-x;
  border-color: #c12e2a;
  background-image: linear-gradient(to bottom, #d9534f 0%, #c9302c 100%);
}

.lblSelected {
  color:#357EBD;
}

.clsOff{
  left: 0px !important;
  margin-top: 0px !important;
}

.behTap {
  display: inline-block;
  padding: 5px 0;
  text-align: center;
  width: 31px;
  margin: 1px;
  margin-top : 0px !important;
}

 .selectedBeh{
  border: 2px solid red !important;
}

.sessions-table .session-trials span {
  display: inline-block;
  padding: 5px 0;
  text-align: center;
  width: 31px;
  margin: 1px;
}

.modal-backdrop.in {
  opacity: .5;
  filter: alpha(opacity=50);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: auto !important;
}


#divPromptLevel label{float: left;width: 180px;display: inline-block;margin-bottom: 10px;}

#divPromptLevel label i{
  float: left;
  margin-right: 5px;
  vertical-align: middle;
}
#divPromptLevel {
  overflow: hidden;
  padding-top: 15px;
}

.grayOut{
  opacity: 0.25;
}

.mmss{
  width: 8% !important;
  height: 34px !important;
  padding: 6px 8px !important;
}

.clsAddIntervals{
  height: 326px;
  overflow: auto;
  width: 465px;
}

.img-thumbnail {
  height: 106px !important;
  width: 303px  !important;
}
